» Ubuntu » Balíky

Error

two or more packages specified (regina-normal oneiric)